<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>情報更新</title>
    <link href="style.css" rel="stylesheet" type="text/css" />  
</head>
<body>
   
    
    <div class="row">
        <div class="inb"> ユーザ名さん　<a href="";>  <span style="color:red">ログアウト</span></a></div></div>
    
    <div class="inner">
    <h1>ユーザ情報更新</h1>
        
<table class="noborder" align="center" >
<tr>
<th class="noborder" >ログインID</th>
<td class="noborder" >id0001</td>
</tr>
<tr>
<th class="noborder" >パスワード</th>
<td class="noborder" ><input type="text" style="width:200px;"></td>
</tr>
<tr>
<th class="noborder" >パスワード（確認）</th>
<td class="noborder" ><input type="text" style="width:200px;"></td>
<tr>  
<th class="noborder" >ユーザ名</th>
<td class="noborder" > <input type="text" style="width:200px;" value="田中太郎"></td>
<tr>
<th class="noborder" >生年月日</th>
<td class="noborder" ><input type="text" style="width:200px;" value="1989/04/26"></td>
</tr>
</table>
        
        
    <br>
    <input type="button" value="更新">
    </div>
    
    <br>
    <a href=""; ><span style="color:blue">戻る</span></a>
    
    
</body>
</html>